#wrapper {
  padding-left: 200px;
  transition: all 0.4s ease 0s;
}

#sidebar-wrapper {
  margin-left: -200px;
  left: 200px;
  width: 200px;
  background: transparent;
  position: fixed;
  height: 100%;
  overflow-y: auto;
  z-index: 1000;
  transition: all 0.4s ease 0s;
}

#page-content-wrapper {
  width: 100%;
  background: #f5f5f5;
}

.page-content.inset ul{padding: .3em 4em; text-align: justify;}

.sidebar-nav {
  position: absolute;
  top: 0;
  width: 200px;
  list-style: none;
  margin: 0;
  padding: 0;
}

.sidebar-nav li {
  line-height: 40px;
  text-indent: 20px;
}

.sidebar-nav li a {
  display: block;
  text-decoration: none;
}

.sidebar-nav li a:hover {
  color: #494949;
  background: #A9A9A9;
  text-decoration: none;
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
  text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
  height: 100px;
  line-height: 65px;
  font-size: 18px;
}

.sidebar-nav > .sidebar-brand img {
  vertical-align: text-top;
}

.sidebar-nav > .sidebar-brand a {
  /*color: #999999;*/
  color:#494949;
}

.sidebar-nav > .sidebar-brand a:hover {
  /*color: #fff;*/
  color: #494949;
  background: none;
}

.content-header {
  height: 65px;
  line-height: 65px;
}

.content-header h1 {
  margin: 0;
  margin-left: 20px;
  line-height: 65px;
  display: inline-block;
}

#menu-toggle {
  display: none;
}

.inset {
  padding: 20px;
}

@media (max-width:767px) {

#wrapper {
  padding-left: 0;
}

#sidebar-wrapper {
  left: 0;
}

#wrapper.active {
  position: relative;
  left: 200px;
}

#wrapper.active #sidebar-wrapper {
  left: 200px;
  width: 200px;
  transition: all 0.4s ease 0s;
}

#menu-toggle {
  display: inline-block;
}

.inset {
  padding: 15px;
}

}

.btn-success {
  color: #FFF;
  background-color: #337AB7;
  border-color: #337AB7;
}

.btn-success:hover,.btn-success:focus,.btn-success.focus,.btn-success:active,.btn-success.active,.open>.dropdown-toggle.btn-success {
  color: #fff;
  background-color: #2D6DA3;
  border-color: #2D6DA3;
}
